Page MenuHomePhabricator

Run RuboCop for QuickSurveys
Closed, ResolvedPublic

Event Timeline

zeljkofilipin updated the task description. (Show Details)
zeljkofilipin raised the priority of this task from to Normal.
zeljkofilipin claimed this task.
zeljkofilipin added a subscriber: zeljkofilipin.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 10 2015, 12:55 PM

Change 237365 had a related patch set uploaded (by Zfilipin):
RuboCop setup

https://gerrit.wikimedia.org/r/237365

zeljkofilipin set Security to None.Sep 10 2015, 1:01 PM
zeljkofilipin renamed this task from Run RuboCop for QuickSurveys after every commit in Gerrit to Run Ruby syntax check and RuboCop for QuickSurveys after every commit in Gerrit.
zeljkofilipin edited subscribers, added: Jdlrobson; removed: zeljkofilipin.
zeljkofilipin added a subscriber: zeljkofilipin.

Change 237365 merged by jenkins-bot:
RuboCop setup

https://gerrit.wikimedia.org/r/237365

zeljkofilipin renamed this task from Run Ruby syntax check and RuboCop for QuickSurveys after every commit in Gerrit to Run RuboCop for QuickSurveys.Sep 11 2015, 1:36 PM
zeljkofilipin closed this task as Resolved.Sep 15 2015, 1:05 PM